GIMP 2.8 wydany. Instalacja GIMP’a w Ubuntu 12.04.

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!

Wczoraj została wydana stabilna wersja darmowego programu, do edycji i tworzenia grafiki GIMP 2.8.

Jedną z najważniejszych zmian jest, możliwość włączenia Trybu jednego okna. Można to zrobić klikając na Okna a potem na Tryb jednego okna.

GIMP 2.8 wydany. Instalacja GIMPa w Ubuntu 12.04.

Gimp 2.8


Pełną listę zmian, można znaleźć tutaj.

Aby zainstalować najnowszą wersję GIMP’a, należy wykonać poniższe kroki:

  1. Otworzyć terminal i dodać repozytorium:
    sudo add-apt-repository ppa:otto-kesselgulasch/gimp/
  2. Usuwamy poprzednią wersję GIMP’a
    sudo apt-get autoremove gimp
  3. Wykonać aktualizację pakietów:
    sudo apt-get update
  4. Aby zainstalować program w terminalu wpisujemy:
    sudo apt-get install gimp

Miłego korzystania.

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • kryspin013

    Popraw repozytorium ;)

  • EuGene

    sudo add-apt-repository ppa:otto-kesselgulasch/gimp

  • http://ubuntu-soft.blogspot.com/ Michal

    A wie ktoś kiedy będzie w centrum oprogramowania ?

  • clfapujc

    Próbowałem sobie skompilować dla 10.04 ale mi się nie udało :(

    • Gość

      Spróbuj z ubuntu tewak tam tez masz repo do dodania z centrum źródeł kategoria image.

      • clfapujc

        Pomogło, ale nie do końca. Dodało się repozytorium Matthaeus123 i z wersji 2.6.8 zaktualizowało Gimpa tylko do 2.7.2.

        • Gość

          Gdzieś tam sobie doczytałem,że odpowiednie paczki aktualizujące do najnowszych wersji maja już być niebawem do wszystkich dystrybucji linuxa.

          • Tomek

            A Gimp 2.9 ni działa przypadkiem dopiero w wersji ubunu 12,04? Próbowałem instalować go na 11,04 i dowiedziałem się gdzieś na necie , że muszę aktualizować do 12tki.

  • RafciX

    Mi przy poleceniu sudo apt-get autoremove gimp chciało wywalić m. in. javę i pythona. Prawdopodobnie dlatego, że nie instalowałem jeszcze gimpa. Ale przestrzegam użytkowników, którzy bezmyślnie kopiują polecenia, że mogą sobie coś cennego wywalić.

  • Marcin

    Witam.

    Wiem, że to głupie ale prosiłbym o instrukcję jak zainstalować javę dla Ubuntu 64 bit oraz skype najnowszego. Moje Ubuntu to 12.04 LTS 64 bit.

    Pozdrawiam.

    • http://ubuntu-soft.blogspot.com/ Michal

      Java
      Wchodzisz do centrum oprogramowania wpisujesz java i klikasz zainstaluj.

      Skype
      Wchodzisz na stornę skype.com wybierasz download, wybierasz dla ubuntu, klikasz 2x myszką i klikasz zainstaluj.

  • adriano765

    A ja zaktualizowałem gimpa i dalej jest stary widok.

  • piotr1999ek

    Bo w zakładce okna musisz wybrać tryb jedno-okienkowy

  • http://www.ubuntu-pomoc.org Szmitas

    Tryb jedno-okienkowy znacznie bardziej dopracowany niż w wersjach beta.

  • emeritus

    Gimpuś jest OK!

  • Przemo

    Dzięki za info! Dobrze by było dodać ze 2 linijki informacji jak wrócić do wersji z głównego repozytorium.

  • Lompi

    A u mnie problem z zależnościami pakietów. Ma ktoś pomysł jak to naprawić?

    Następujące pakiety mają niespełnione zależności:
    gimp : Wymaga: libgimp2.0 (>= 2.8.0~rc1-8oneiric0~ppa) ale 2.6.12-1~webupd8~oneiric2 ma zostać zainstalowany
    Wymaga: libgtk2.0-0 (>= 2.24.10) ale 2.24.6-0ubuntu5linuxmint1 ma zostać zainstalowany
    E: Nie udało się naprawić problemów, zatrzymano pakiety z niespełnionymi zależnościami.

    • stefek

      Następujące pakiety mają niespełnione zależności:
      gimp : Wymaga: libgimp2.0 (<= 2.6.12-z) ale 2.8.0-1ubuntu0ppa3~precise ma zostać zainstalowany
      Wymaga: gimp-data (<= 2.6.12-z) ale 2.8.0-1ubuntu0ppa3~precise ma zostać zainstalowany
      E: Typ "ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu" jest nieznany w linii 2 listy źródeł /etc/apt/sources.list.d/otto-kesselgulasch-gimp-precise.list
      E: Nie udało się odczytać list źródeł.
      E: Nie udało się naprawić problemów, zatrzymano uszkodzone pakiety.

      i nic nie da się zrobić????

      Pomożecie?

  • Oskar

    A ja mam pytanie z innej beczki. Jak idą prace nad poradnikiem, widziałem jeden po angielsku z jednej strony i był nawet niezły. Chętnie porównam jak wydacie.

    • http://www.ubuntu-pomoc.org Szmitas

      Ostatnie szlify ;)
      I to jest PRZEWODNIK, nie PORADNIK.

  • Oskar
  • Czeslaw

    Się zainstalowało. Tylko ten Gimp jakoś dziwnie działa …

  • Andrzej H

    Po zainstalowaniu Ubuntu 12.04 sprobowalem zainstalowac gimpa 2.8 w miejsce gimpa 2.6 z dystrybucji:
    „sudo add-apt-repository ppa:otto-kesselgulasch/gimp
    sudo apt-get update
    sudo apt-get install gimp”
    Nie usunalem gimpa 2.6 przed instalacja. Teraz nie moge zainstalowac ani gimpa 2.6 ani gimpa 2.8, niezaleznie od tego, czy repozytoriuym ppa:otto-kesselgulasch/gimp jest dolaczone czy nie. Dostaje nastepujacy blad z Synaptica lub w wyniku polecenia „sudo apt-get install gimp”:
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    gimp : Depends: libgimp2.0 (<= 2.6.12-z) but 2.8.0-1ubuntu0ppa3~precise is to be installed
    Depends: gimp-data (<= 2.6.12-z) but 2.8.0-1ubuntu0ppa3~precise is to be installed
    E: Unable to correct problems, you have held broken packages."

    Probowalem roznych sposobow naprawy paczek, rezultat bez zmiany. Czy ktos z was zna sposob?

  • PLD Linux

    A próbowae „apt-get remove gimp” albo „apt-get purge gimp”?

    • Andrzej H

      Poradzilem sobie usuwajac pakiety pomocnicze dla gimpa i xsane.

      Dziekuje

  • stefek

    mam tak samo jak kolega wyżej
    ratunku
    a oprócz tego to jeszcze nie mogę uruchomić ani menadżera aktualizacji, ani menadżera pakietów, nie wiem jak to naprawić, przez ubuntu tweak też nie daje rady
    http://img6.imagebanana.com/img/3alxz26y/Oknobeztytuu_002.png

    [URL=http://www.imagebanana.com/view/3alxz26y/Oknobeztytuu_002.png][IMG]http://img6.imagebanana.com/img/3alxz26y/thumb/Oknobeztytuu_002.png[/IMG][/URL]

    • stefek

      udało się naprawić

      1. sudo add-apt-repository ppa:otto-kesselgulasch/gimp

      2. sudo apt-get update && sudo apt-get install gimp

  • Trololol

    Dziękuję <3 Wszystko działa jak powinno :)